### Hierarchy

- DateMapper

### Implements

- MapperForType<Date, NumberAttribute>

## Index

### Methods

- fromDb
- toDb

## Methods

### fromDb

- fromDb(attributeValue: NumberAttribute): Date

- - Defined in mapper/for-type/date.mapper.ts:5

  #### Parameters

  - ##### attributeValue: NumberAttribute

  #### Returns Date

### toDb

- toDb(modelValue: Date): NumberAttribute

- - Defined in mapper/for-type/date.mapper.ts:13

  #### Parameters

  - ##### modelValue: Date

  #### Returns NumberAttribute

Generated using TypeDoc